<?php

class formWidgetGroupsListOptions extends cmsForm {

    public function init($options=false) {

        return array(
            array(
                'type'   => 'fieldset',
                'title'  => LANG_OPTIONS,
                'childs' => array(
                    new fieldNumber('options:limit', array(
                        'title'   => LANG_LIST_LIMIT,
                        'default' => 10,
                        'rules'   => array(
                            array('required')
                        )
                    )),
                    new fieldList('options:sort', array(
                        'title'   => LANG_WD_GROUPS_SORT_BY,
                        'default' => 'date_pub',
                        'items'   => array(
                            'date_pub'        => LANG_WD_GROUPS_SORT_BY_DATE,
                            'rating'          => LANG_WD_GROUPS_SORT_BY_RATING,
                            'members_count'   => LANG_WD_GROUPS_SORT_BY_MEMBERS,
                            'title'           => LANG_WD_GROUPS_SORT_BY_TITLE
                        )
                    ))                    
                )
            ),

        );
    }

}
