<?php 
class widgetGroupsList extends cmsWidget {

    public function run(){
        
        $limit            = $this->getOption('limit', 10);
        
        $sort             = $this->getOption('sort', 'date_pub');
       
        $model            = cmsCore::getModel('groups');
        $items            = $model->orderBy($sort, $sort === 'title' ? 'asc' : 'desc')->limit($limit)->getGroups();
        
        return array(
            'items'       => $items
        );
        
    }

}