<?php if ($items) { ?>
    <?php 
          $this->addMainCSS("templates/default/controllers/groups/widgets/list/style.css");
          $config = cmsConfig::getInstance(); 
    ?>
    <div class="widget_groups_list">
        <?php foreach($items as $item) {?>
            <div class="widget_groups_list">
                <?php if($item['logo']) { ?>
                    <div class="widget_groups_list_image">
                        <a href="<?php echo href_to('groups', $item['id']); ?>">
                            <img src="<?php echo $config->upload_host.'/'.html_image_src($item['logo'], 'small'); ?>" alt="<?php echo $item['title']; ?>" />
                        </a>
                    </div>
                <?php } ?>
                <div class="widget_groups_list_text">
                    <div class="widget_groups_list_title">
                        <a href="<?php echo href_to('groups', $item['id']); ?>">
                            <?php echo $item['title']; ?>
                        </a>
                    </div>
                    <div class="widget_groups_list_members">
                        <?php echo html_spellcount($item['members_count'], LANG_WD_GROUPS_MEMBERS_1, LANG_WD_GROUPS_MEMBERS_2, LANG_WD_GROUPS_MEMBERS_10); ?>
                    </div>
                </div>
            </div>
        <?php } ?>
    </div>
<?php } ?>